Get the share link
Campaigns
Get the share link
The live share link and its options, if the report has been shared. Reading it never creates one.
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://sandbox.voice.miraiminds.co/v2/campaigns/{campaign_id}/share \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/campaigns/{campaign_id}/share"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/campaigns/{campaign_id}/share';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"object": "campaign_share",
"campaign_id": "cmp_01K79Q4T6W8XZ2B5D7F9H3JKMN",
"shared": true,
"url": "https://sandbox.voice.miraiminds.co/r/ciwTr_cFjhSRoJxggUeD832HwbQ5AOg0",
"include_audio": false,
"interactive": false,
"expires_at": "2026-11-11T06:05:12Z"
}The live share link and its options, if the report has been shared. Reading it never creates one.
curl --request GET \
--url https://sandbox.voice.miraiminds.co/v2/campaigns/{campaign_id}/share \
--header 'Authorization: Bearer <token>'import requests
url = "https://sandbox.voice.miraiminds.co/v2/campaigns/{campaign_id}/share"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const url = 'https://sandbox.voice.miraiminds.co/v2/campaigns/{campaign_id}/share';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"object": "campaign_share",
"campaign_id": "cmp_01K79Q4T6W8XZ2B5D7F9H3JKMN",
"shared": true,
"url": "https://sandbox.voice.miraiminds.co/r/ciwTr_cFjhSRoJxggUeD832HwbQ5AOg0",
"include_audio": false,
"interactive": false,
"expires_at": "2026-11-11T06:05:12Z"
}